TPM 2.0

Fermé
classeB-180 Messages postés 1 Date d'inscription lundi 5 juillet 2021 Statut Membre Dernière intervention 5 juillet 2021 - 5 juil. 2021 à 18:53
bazfile Messages postés 44714 Date d'inscription samedi 29 décembre 2012 Statut Modérateur, Contributeur sécurité Dernière intervention 30 novembre 2022 - 5 juil. 2021 à 21:05
Bonjour à tous
je redébute sur ce site.
Comme tous utilisant Windows10, j'ai reçu la 'information que Windows 11 sera (it) bient^t disponible. Windows a lançé son petit programme de controle https://www.microsoft.com/nl-be/windows/windows-11 et naturellement, les anciens ordinateurs ne sont plus compatible.
Because TPM 2.0 est necessaire ! Or....il paraitrait que les ordinateurs ayant le TPM 1.2 saurait tout de même faire fonctionner Win 11, suivant tweakers.net, un site informatique Néerlandais
J'ai du chercher sur le mien , un HP EliteDesk 800 G1 SFFd'avant 2015, et je disposerais quand même du TPM 1.2....
Avez vous peut être d'autres informations à partager sur ce sujet ?
Merci d'avance !!!!

1 réponse

bazfile Messages postés 44714 Date d'inscription samedi 29 décembre 2012 Statut Modérateur, Contributeur sécurité Dernière intervention 30 novembre 2022 17 349
5 juil. 2021 à 21:05
Bonjour,
ce qu'il faut regarder en premier c'est le processeur et ton processeur Intel de 4ème génération n'est pas compatible avec Windows 11.
Voir https://docs.microsoft.com/en-us/windows-hardware/design/minimum/supported/windows-11-supported-intel-processors
1